<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data>
        <variable
            name="title"
            type="String" />
    </data>

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:background="@color/white">
        <TextView
            android:layout_width="80dp"
            android:layout_height="match_parent"
            android:text="〈"
            android:textColor="@color/textColor1"
            android:paddingEnd="20dp"
            android:gravity="center"
            android:textStyle="bold"
            android:textSize="25sp"
            android:onClick="onBackClick"/>

        <TextView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:text="@{title}"
            android:gravity="center"
            android:textSize="20sp"
            android:textStyle="bold"
            android:textColor="@color/textColor1"
            android:letterSpacing="0.2" />


    </FrameLayout>
</layout>